﻿<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
</head>
<body>
<div>
    <p align="center"><strong>นโยบายความเป็นส่วนตัว - สหรัฐอเมริกา</strong></p>
    <p>&nbsp;</p>
    <p><strong>แก้ไขครั้งล่าสุด: กุมภาพันธ์ 2018 </strong></p>
    <p>ผ่านนโยบายความเป็นส่วนตัวนี้ (&quot;นโยบาย&quot;) เรา Huawei Device USA, Inc.
        (ร่วมกับบริษัทในเครือของเราโดยเรียกว่า &quot;Huawei&quot;, &quot;พวกเรา&quot;, &quot;เรา&quot;)
        ขอแจ้งให้ทราบเกี่ยวกับวิธีที่เรารวบรวมและประมวลผลข้อมูลส่วนบุคคลและข้อมูลอื่น ๆ ของคุณ
        โปรดทราบว่านโยบายนี้ใช้กับ hihonor.com/us, สถานที่ออนไลน์อื่น ๆ ของ Huawei,
        แอปและโซเชียลมีเดีย (โดยรวมเรียกว่า &quot;ไซต์&quot;),
        ผลิตภัณฑ์อิเล็กทรอนิกส์สำหรับผู้บริโภคของ Huawei ภายใต้แบรนด์ &quot;Huawei&quot; หรือ &quot;Honor&quot;
        (&quot;ผลิตภัณฑ์&quot;) และบริการและซอฟต์แวร์ที่ Huawei และบุคคลที่สามมีให้ (&quot;บริการ&quot;)
        ที่เกี่ยวข้องกับผลิตภัณฑ์เหล่านี้ Huawei
        อาจให้ข้อมูลเกี่ยวกับนโยบายเพิ่มเติมที่เกี่ยวข้องกับไซต์ ผลิตภัณฑ์หรือบริการโดยเฉพาะ (เช่น
        อุปกรณ์ ระบบปฏิบัติการหรือแอปพลิเคชันบางรายการ) หรือบางส่วน
        ซึ่งจะเสริมกับนโยบายนี้และจะทำหน้าที่แจ้งให้คุณทราบเมื่อ Huawei
        รวบรวมและประมวลผลข้อมูลจากไซต์ ผลิตภัณฑ์หรือบริการเหล่านั้น
        โปรดให้ความสนใจกับการแจ้งเตือนของเราเมื่อใช้ผลิตภัณฑ์หรือบริการต่าง ๆ ของเรา </p>
    <p>1. การยอมรับนโยบายความเป็นส่วนตัว<br/> 2. ประเภทของข้อมูลที่เรารวบรวม<br/> 3.
        วิธีการรวบรวมข้อมูลของคุณ<br/> 4. เราใช้ข้อมูลที่สามารถระบุตัวตนของคุณอย่างไร<br/> 5.
        เราใช้ข้อมูลที่ไม่สามารถระบุตัวตนของคุณอย่างไร<br/> 6.
        การติดต่อสื่อสารที่ไม่ใช่การส่งเสริมการขายกับคุณ<br/> 7. การเปิดเผยข้อมูลแก่บุคคลที่สาม<br/>
        8. เราตอบสนองต่อการให้สัญญาณ &quot;ห้ามติดตาม&quot; อย่างไร<br/> 9.
        คำขออัปเดตข้อมูลของคุณ<br/> 10. เด็ก ๆ<br/> 11. ลิงค์<br/> 12. ความปลอดภัย<br/> 13.
        การเปลี่ยนแปลงนโยบายนี้<br/> 14. คำถามและที่ติดต่อ</p>
    <p><strong>1. การยอมรับนโยบายความเป็นส่วนตัว </strong></p>
    <p>ทุกครั้งที่คุณเข้าถึง ใช้หรือเรียกดูไซต์ ผลิตภัณฑ์หรือบริการต่าง ๆ เหล่านี้ ปฏิสัมพันธ์กับ
        Huawei หรือมีส่วนร่วมในเหตุการณ์ การส่งเสริมการขาย การชิงโชค การสำรวจความคิดเห็น
        หรือกิจกรรมอื่นใด ๆ ที่ได้รับการสนับสนุนโดย Huawei (เรียกรวมว่า &quot;กิจกรรม&quot;)
        แสดงว่าคุณยอมรับนโยบายในปัจจุบันนี้ หากคุณไม่ยอมรับนโยบายนี้ โปรดอย่าให้ข้อมูลแก่ Huawei,
        อย่าเข้าถึง, ใช้หรือเรียกดูไซต์, ผลิตภัณฑ์หรือบริการต่าง ๆ เหล่านี้
        หรือหรือมีส่วนร่วมในกิจกรรมใด ๆ </p>
    <p><strong>2. ประเภทของข้อมูลที่เรารวบรวม </strong></p>
    <p>เรารวบรวมข้อมูลที่สามารถระบุตัวตนได้บางส่วน
        ซึ่งรวมถึงแต่ไม่จำกัดเพียงข้อมูลที่สามารถนำมาใช้ด้วยตัวเอง หรือข้อมูลอื่นเพื่อใช้ระบุ
        ติดต่อหรือระบุตำแหน่งบุคคลคนเดียวหรือระบุตัวตนของบุคคล ซึ่งรวมถึงชื่อและนามสกุล ที่อยู่อีเมล
        ที่อยู่ในการจัดส่งและการเรียกเก็บเงิน หมายเลขโทรศัพท์ หมายเลขแฟกซ์ ชื่อผู้ใช้และรหัสผ่าน
        วันเดือนปีเกิด ประวัติการทำธุรกรรม ประวัติการรับเงินคืน
        ตำแหน่งทางภูมิศาสตร์ที่แม่นยำหรือตำแหน่งโดยประมาณของผลิตภัณฑ์ของคุณ
        ข้อมูลการรับเงินคืนและการซ่อมแซมผลิตภัณฑ์ของคุณ ความคิดเห็นหรือข้อเสนอแนะเกี่ยวกับไซต์
        ผลิตภัณฑ์หรือบริการ และข้อมูลที่ไม่เป็นสาธารณะอื่น ๆ
        เราใช้ข้อมูลนี้เพื่อจุดประสงค์ที่หลากหลาย เช่น เพื่อประมวลผลคำสั่งของคุณ
        เพื่อส่งข้อความด้านการตลาดที่เกี่ยวข้องและส่งคำเชิญให้คุณเข้าร่วมกิจกรรมต่าง ๆ ของเรา
        และในรูปแบบอื่น ๆ ที่ระบุไว้ด้านล่างนี้ <br/> เช่นเดียวกับเว็บไซต์ต่างๆ ทั้งหมด
        เรารวบรวมข้อมูลบางอย่างโดยอัตโนมัติ
        ซึ่งรวมถึงแต่ไม่จำกัดเพียงข้อมูลที่ไม่ระบุตัวตนของคุณในฐานะบุคคลที่เกี่ยวข้องกับข้อมูล เช่น
        ข้อมูลที่รวบรวมโดย Huawei หรือบุคคลที่สาม
        หรือข้อมูลที่ไม่เชื่อมโยงกับข้อมูลที่ติดต่อหรือข้อมูลอื่นที่สามารถระบุตัวตนเกี่ยวกับคุณได้
        ข้อมูลที่รวบรวมโดยอัตโนมัติอาจรวมถึงข้อมูลเกี่ยวกับการใช้ไซต์, ผลิตภัณฑ์และบริการนี้ของคุณ
        เช่นที่อยู่ IP ของคุณ, สถิติการใช้งาน, สถิติประสิทธิภาพ,
        การเรียกดูและประวัติการนำทางเมื่อเข้าชมไซต์นี้ และตำแหน่งทางภูมิศาสตร์ทั่วไป เช่น
        เมืองที่คอมพิวเตอร์หรืออุปกรณ์ของคุณเชื่อมต่อกับอินเทอร์เน็ต, หน้าเว็บที่ร้องขอและเข้าชม,
        ประทับเวลา, ไซต์ที่คุณเข้าชมก่อนและหลังการเยี่ยมชมไซต์นี้,
        ประเภทของระบบปฏิบัติการที่คุณใช้บนคอมพิวเตอร์ของคุณ (เช่น Microsoft Windows หรือ Mac OS)
        หรืออุปกรณ์ (เช่น iOS หรือ Android) เพื่อเข้าถึงไซต์นี้, ประเภทของเบราว์เซอร์ที่คุณใช้ (เช่น
        Firefox, Chrome, Internet Explorer, Safari), ชื่อโดเมนของผู้ให้บริการอินเทอร์เน็ตของคุณ
        และข้อมูลเกี่ยวกับตำแหน่งทางอินเทอร์เน็ตและเวลาในกรณีที่คุณเห็นโฆษณาของ Huawei
        และคุณได้คลิกที่โฆษณานั้นหรือไม่
        ข้อมูลนี้จะถูกรวบรวมเพื่อวิเคราะห์แนวโน้มโดยรวมและการบริหารไซต์นี้<br/> นอกจากนี้ Huawei
        ยังอาจรวบรวมข้อมูลเกี่ยวกับอายุ, เพศ, รหัสไปรษณีย์, อาชีพ, ความสนใจ, ตัวเลือกในการซื้อ,
        การตั้งค่าภาษา, ID บัญชีและรหัสผ่านสำหรับไซต์นี้ และเนื้อหาที่คุณเข้าถึง, ดู,
        คลิกหรือค้นหาบนไซต์นี้,
        อุปกรณ์ที่คุณใช้เพื่อเข้าถึงเนื้อหาดังกล่าวและระยะเวลาที่คุณดูข้อมูล,
        ข้อมูลเกี่ยวกับจำนวนครั้งที่คุณแชร์เนื้อหาบนไซต์นี้ผ่านทางปลั๊กอินโซเชี่ยลอย่าง Facebook,
        Twitter, Instagram, YouTube, Pinterest, LinkedIn และ Google+ รวมถึง ข้อมูลอื่น ๆ
        เกี่ยวกับการแชร์เนื้อหาดังกล่าว,
        ข้อมูลเกี่ยวกับสิ่งที่คุณซื้อหรือใส่ในตะกร้าสินค้าของคุณเมื่ออยู่ในไซต์นี้,
        วิธีที่คุณโต้ตอบกับเนื้อหาบนไซต์, ผลิตภัณฑ์หรือบริการนี้, ข้อมูลเกี่ยวกับสิ่งที่คุณเข้าถึง,
        ป้อนข้อมูล, บันทึก, ส่งและ/หรือรับหรือผ่านทางผลิตภัณฑ์หรือบริการนี้ และข้อมูลอื่น ๆ
        เกี่ยวกับไซต์, ผลิตภัณฑ์และบริการและการใช้งานของคุณ ตามที่อธิบายไว้ด้านล่าง
        ในกรณีที่ข้อมูลดังกล่าวได้รับการเก็บรักษาในลักษณะที่มีการระบุชื่อหรือข้อมูลที่ติดต่อของคุณ
        ข้อมูลดังกล่าวจะถือเป็นข้อมูลที่สามารถระบุตัวตนได้
        มิเช่นนั้นข้อมูลดังกล่าวจะถือว่าเป็นข้อมูลที่ไม่สามารถระบุตัวตนได้ Huawei
        อาจรวมข้อมูลที่สามารถระบุตัวตนได้ที่รวบรวมผ่านไซต์ ผลิตภัณฑ์และบริการนี้
        กับข้อมูลจากแหล่งอื่น ๆ (เช่น บันทึกออฟไลน์หรือข้อมูลที่เปิดเผยต่อสาธารณชน)
        เราจะถือว่าข้อมูลที่รวมกันนี้เป็นข้อมูลที่สามารถระบุตัวตนได้ </p>
    <p><strong>3. วิธีการรวบรวมข้อมูลของคุณ </strong></p>
    <p><strong>•
        ข้อมูลที่สามารถระบุตัวตนที่คุณมอบให้กับเราหรือที่เกิดขึ้นจากการดำเนินการของคุณ </strong></p>
    <p>เมื่อคุณใช้ไซต์ ผลิตภัณฑ์และบริการนี้
        เราจะรวบรวมข้อมูลที่สามารถระบุตัวตนบางอย่างเกี่ยวกับตัวคุณ ตัวอย่างเช่น
        คุณอาจเลือกที่จะให้ข้อมูลที่สามารถระบุตัวตนเมื่อคุณสร้างบัญชีหรือโปรไฟล์ในไซต์นี้หรือในผลิตภัณฑ์หรือบริการของคุณ,
        ซื้อผลิตภัณฑ์หรือบริการ, ลงทะเบียนหรือส่งคืนผลิตภัณฑ์หรือบริการของคุณ,
        เพื่อให้การซื้อของคุณเสร็จสมบูรณ์, เพื่อจัดส่งผลิตภัณฑ์หรือบริการ,
        ดำเนินการเปิดใช้งานหรือการยืนยันผลิตภัณฑ์หรือบริการ, ทำการเปลี่ยนแปลงหรือใช้บัญชี Huawei
        ของคุณ, ขอและรับการสนับสนุนด้านเทคนิคหรือการปรับปรุงที่ได้รับอนุญาต,
        สื่อสารหรือโต้ตอบกับฝ่ายบริการลูกค้าหรือบุคลากรอื่น ๆ ของ Huawei, มีส่วนร่วมในกิจกรรมหนึ่ง
        หรือเมื่อคุณให้ข้อมูลอื่น ๆ แก่เราผ่านไซต์นี้หรืออื่นใด
        ข้อมูลนี้อาจประกอบด้วยที่อยู่สำหรับการจัดส่งหรือที่อยู่เรียกเก็บเงิน, ID ผู้ใช้, รหัสผ่าน,
        หมายเลขคำสั่งซื้อ, หมายเลขโทรศัพท์, รายละเอียดการชำระเงินของคุณเมื่อสั่งซื้อจากไซต์นี้,
        ที่อยู่อีเมลของคุณ, เพศ, วันเดือนปีเกิด, ตัวเลือกส่วนตัวบางอย่าง และข้อมูลส่วนบุคคลอื่น ๆ
        ที่ได้อธิบายไว้ในข้อ 2 ข้างต้น ในทำนองเดียวกัน
        คุณอาจมีตัวเลือกในการสำรองข้อมูลผลิตภัณฑ์ของคุณไปยังบริการ Cloud ที่ Huawei นำเสนอ
        และการทำเช่นนี้อาจส่งผลให้มีการแชร์ข้อมูลที่สามารถระบุตัวตนกับ Huawei <br/>
        การดำเนินการที่คุณทำ เช่น การซื้อบนไซต์นี้ การส่งคืนผลิตภัณฑ์หรือบริการ
        หรือการขอการสนับสนุนด้านเทคนิคอาจสร้างข้อมูลที่สามารถระบุตัวตนบางอย่างที่เรารวบรวมโดยอัตโนมัติ
        เช่น ประวัติการทำธุรกรรมและประวัติการสั่งซื้อ เลขที่ใบสั่งซื้อ ประวัติการส่งคืน
        และหมายเลขตั๋ว
        ไซต์นี้อาจให้ตัวเลือกในการล็อกอินเข้าสู่ไซต์โดยใช้ข้อมูลโปรไฟล์ของคุณจากเครือข่ายโซเชี่ยลที่คุณลงทะเบียนไว้
        ด้วยการใช้วิธีนี้ในการเข้าสู่ระบบ Huawei อาจรวบรวมชื่อผู้ใช้ อีเมลและ/หรือข้อมูลอื่น ๆ
        ที่เชื่อมโยงกับบัญชีของคุณบนเครือข่ายโซเชี่ยลดังกล่าวที่เราขอและคุณเลือกที่จะแชร์กับเรา </p>
    <p><strong>• ข้อมูลที่รวบรวมผ่านทางเทคโนโลยี </strong></p>
    <p>
        ข้อมูลที่สามารถระบุตัวตนและข้อมูลที่ไม่สามารถระบุตัวตนของคุณอาจถูกรวบรวมผ่านทางเทคโนโลยีที่หลากหลาย
        ซึ่งมีรายละเอียดดังนี้
        ในกรณีที่ข้อมูลดังกล่าวได้รับการเก็บรักษาในลักษณะที่มีการระบุชื่อหรือข้อมูลที่ติดต่อของคุณหรือรวมกันกับข้อมูลที่สามารถระบุตัวตน
        ข้อมูลดังกล่าวจะถือเป็นข้อมูลที่สามารถระบุตัวตนได้
        มิเช่นนั้นข้อมูลดังกล่าวจะถือว่าเป็นข้อมูลที่ไม่สามารถระบุตัวตนได้ </p>
    <p><strong>o คุกกี้และเครื่องมือระบุตัวตนอื่น ๆ </strong></p>
    <p>Huawei
        และพันธมิตรใช้คุกกี้หรือเทคโนโลยีที่คล้ายคลึงกันในการรวบรวมข้อมูลเมื่อคุณเยี่ยมชมไซต์ของเรา
        (&quot;เทคโนโลยีการรวบรวมข้อมูล&quot;) เมื่อคุณเยี่ยมชมไซต์นี้
        เว็บเบราว์เซอร์ของคุณอาจเก็บคุกกี้ไว้ในคอมพิวเตอร์หรืออุปกรณ์ของคุณ
        หรือคอมพิวเตอร์หรืออุปกรณ์ของคุณอาจเปิดรับเทคโนโลยีการรวบรวมข้อมูลอื่น ๆ
        ที่ทำงานได้โดยอิสระหรือทำงานร่วมกับคุกกี้ คุกกี้และเทคโนโลยีการรวบรวมข้อมูลอื่น ๆ
        ของเราจะช่วยให้ไซต์นี้สามารถ &quot;จดจำ&quot; คุณได้ตลอดเวลาระหว่างการเข้าชมครั้งเดียวของคุณ
        (โดยใช้ &quot;คุกกี้เซสชัน&quot;) หรือการเข้าชมซ้ำ ๆ (โดยใช้ &quot;คุกกี้ถาวร&quot;)
        และอาจถูกนำมาใช้เพื่อวิเคราะห์วิธีที่คุณโต้ตอบกับไซต์ของเราเพื่อเพิ่มประสิทธิภาพบริการของเรา
        เพื่อปรับปรุงประสบการณ์การใช้งานของคุณและเพื่อให้คุณได้รับโฆษณาที่ปรับเปลี่ยนเฉพาะสำหรับคุณ
        คุกกี้จะช่วยให้ไซต์นี้สามารถจดจำการตั้งค่าต่าง ๆ ของคุณ เช่นขนาดแบบอักษร และการกำหนดค่าอื่น
        ๆ ของคุณ เพื่อจัดแสดงผลไซต์นี้บนคอมพิวเตอร์หรืออุปกรณ์มือถือของคุณอย่างที่คุณต้องการ
        นอกจากนี้
        ฟีเจอร์แบบโต้ตอบบางอย่างของไซต์นี้ยังต้องพึ่งพาเทคโนโลยีการรวบรวมข้อมูลที่วางไว้โดยบุคคลที่สาม
        ต่อไปนี้เป็นตัวอย่างประเภทของคุกกี้ที่เราใช้และวัตถุประสงค์ในการใช้:</p>
    <ul>
        <li><span dir="ltr"> </span><em>คุกกี้ที่จำเป็น</em>
            คุกกี้เหล่านี้ถูกใช้เพื่ออำนวยความสะดวกในการใช้งานที่จำเป็นบนไซต์นี้
            เช่นเพื่อเก็บตะกร้าสินค้าของคุณระหว่างกระบวนการชำระเงินหรือเพื่ออำนวยความสะดวกในการชำระเงิน
        </li>
        <li><span dir="ltr"> </span><em>คุกกี้สำหรับใช้งาน</em>
            เราใช้คุกกี้เหล่านี้เพื่อสร้างประสบการณ์การใช้งานที่ราบรื่นบนไซต์นี้ เช่น
            ใช้ในการบันทึกการตั้งค่าและเก็บตะกร้าสินค้าของคุณเพื่อการเข้าชมในภายหลัง
        </li>
        <li><span dir="ltr"> </span><em>คุกกี้เพื่อเพิ่มประสิทธิภาพและการวิเคราะห์</em>
            คุกกี้เหล่านี้ช่วยให้เราให้เข้าใจพฤติกรรมของผู้เข้าชมไซต์นี้เพื่อเพิ่มประสิทธิภาพบริการของเราและเพื่อปรับปรุงประสบการณ์การใช้งานของคุณ
        </li>
        <li><span dir="ltr"> </span><em>โซเชี่ยลมีเดีย</em>
            ไซต์นี้อาจมอบปลั๊กอินโซเชี่ยลจากโซเชี่ยลมีเดียต่าง ๆ อย่าง Facebook, Twitter, Instagram,
            YouTube, Pinterest, LinkedIn และ Google+ ให้กับคุณ ปลั๊กอินเหล่านี้อาจพึ่งพาคุกกี้
            ซึ่งอาจถูกนำมาใช้เพื่อนำเสนอฟังก์ชันการทำงานบางอย่าง
            และยังเพื่อติดตามพฤติกรรมของคุณในไซต์นี้และกับเว็บทั้งหมด
            หากคุณส่งข้อมูลความเป็นส่วนตัวไปยังโซเชี่ยลมีเดียใด ๆ เหล่านี้
            ข้อมูลของคุณจะถูกควบคุมโดยนโยบายส่วนบุคคลของโซเชี่ยลมีเดียดังกล่าว
            เราสนับสนุนให้คุณอ่านนโยบายความเป็นส่วนตัวของปลั๊กอินโซเชี่ยลใด ๆ
            ที่คุณใช้หรือเว็บไซต์ของบุคคลที่สามที่คุณเยี่ยมชมอย่างรอบคอบ
        </li>
        <li><span dir="ltr"> </span><em>โฆษณา</em> คุกกี้บางส่วนในไซต์นี้ถูกใช้ใช้สำหรับการโฆษณา
            สิ่งนี้ช่วยให้เราสามารถแสดงโฆษณาของเราบนไซต์ของคู่ค้าถึงผู้เข้าชมที่สนใจผลิตภัณฑ์ของเรา
            เทคโนโลยีการปรับเป้าหมายใหม่จะวิเคราะห์คุกกี้ของคุณและแสดงโฆษณาตามพฤติกรรมการท่องเว็บในอดีตของคุณ
            รายละเอียดเพิ่มเติมเกี่ยวกับการทำการตลาดและการใช้เทคโนโลยีการปรับเป้าหมายใหม่จะอธิบายไว้ด้านล่าง
        </li>
    </ul>
    <p>
        คุณสามารถเปลี่ยนการตั้งค่าเบราว์เซอร์เพื่อลบหรือป้องกันไม่ให้คุกกี้ถูกเก็บไว้ในคอมพิวเตอร์หรืออุปกรณ์มือถือโดยไม่ได้รับความยินยอมอย่างชัดแจ้งจากคุณ
        หัวข้อ &quot;วิธีใช้&quot;
        ในเบราว์เซอร์ของคุณควรให้ข้อมูลเกี่ยวกับวิธีจัดการการตั้งค่าคุกกี้ของคุณ
        เรียนรู้วิธีการใช้งานสำหรับเบราว์เซอร์ของคุณได้ที่นี่: </p>
    <ul>
        <li><span dir="ltr"> </span><em>Explorer: </em><a
                href="https://support.microsoft.com/en-gb/gp/cookies/en"><em>support.microsoft.com/gp/cookies/en</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Firefox: </em><a
                href="http://support.mozilla.com/en-US/kb/Cookies"><em>support.mozilla.com/en-US/kb/Cookies</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Chrome:</em><a
                href="http://google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647"><em>google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Safari: </em><a
                href="http://support.apple.com/kb/PH5042"><em>support.apple.com/kb/PH5042</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Adobe (คุกกี้แฟลช): </em><a
                href="https://www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html"><em>www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html </em></a>
        </li>
    </ul>
    <p><strong>o การรวบรวมโดยอัตโนมัติจากไซต์นี้ - บันทึกเซิร์ฟเวอร์/เบราว์เซอร์ </strong></p>
    <p>การเข้าชมไซต์นี้โดยอัตโนมัติอาจทำให้ข้อมูลบางอย่างถูกส่งจากเบราว์เซอร์ไปยังเซิร์ฟเวอร์ของเรา
        ซึ่งจะช่วยเพิ่มประสิทธิภาพบริการของเราและกำหนดค่าส่วนบุคคลและปรับปรุงประสบการณ์ในการใช้ไซต์นี้ของคุณ
        ข้อมูลนี้อาจประกอบด้วยข้อมูลที่คุณป้อนลงในไซต์นี้, ที่อยู่ IP ของคุณ,
        วันที่และเวลาในการเข้าชม, URL อ้างอิงของคุณ (ไซต์เดิมที่คุณจากมา)
        และข้อมูลเกี่ยวกับเบราว์เซอร์ที่คุณใช้ (ประเภทและเวอร์ชันของเบราว์เซอร์, ระบบปฏิบัติการ ฯลฯ)
        รวมทั้งข้อมูลที่รวบรวมโดยอัตโนมัติอื่น ๆ ที่ได้อธิบายไว้ในข้อ 2 ข้างต้น
        โปรดทราบว่าหากคุณลงชื่อเข้าใช้บัญชี Huawei หรือ Honor ของคุณ ข้อมูลบางอย่าง เช่น
        เนื้อหาที่คุณเข้าถึง ดู คลิกหรือค้นหาบนไซต์นี้ อุปกรณ์ที่คุณใช้เพื่อเข้าถึงเนื้อหาดังกล่าว
        ระยะเวลาที่คุณดูข้อมูลเดียวกัน และเนื้อหาในตะกร้าสินค้าของคุณบนไซต์นี้
        อาจกลายเป็นข้อมูลที่สามารถระบุตัวตน </p>
    <p><strong>• การรวบรวมอัตโนมัติจากผลิตภัณฑ์และบริการ </strong></p>
    <p>การลงทะเบียนและการใช้ผลิตภัณฑ์และบริการต่าง ๆ
        อาจส่งผลให้มีการส่งข้อมูลบางอย่างจากผลิตภัณฑ์หรือบริการต่าง ๆ ให้เรา
        ข้อมูลนี้อาจประกอบด้วยรุ่นฮาร์ดแวร์, ที่อยู่ MAC, หมายเลข IMEI, หมายเลข IMSI
        และเครื่องมือระบุตัวตนที่แตกต่างอื่น ๆ สำหรับผลิตภัณฑ์และบริการนี้,
        ข้อมูลเกี่ยวกับระบบปฏิบัติการของผลิตภัณฑ์และการตั้งค่าที่เลือกสำหรับผลิตภัณฑ์และบริการนี้
        แอปพลิเคชันและซอฟต์แวร์ที่คุณดาวน์โหลดลงในผลิตภัณฑ์นี้
        ผู้ให้บริการโทรศัพท์มือถือที่ให้บริการผลิตภัณฑ์ด้วยบริการเซลลูลาร์
        ข้อมูลและเนื้อหาบางอย่างที่ส่งและ/หรือรับผ่านทางผลิตภัณฑ์หรือบริการนี้
        เว็บไซต์ที่เข้าชมผ่านทางผลิตภัณฑ์หรือบริการนี้
        วิธีที่คุณโต้ตอบกับเนื้อหาผ่านทางผลิตภัณฑ์หรือบริการนี้
        ข้อมูลเกี่ยวกับสิ่งที่คุณเข้าถึงเข้าและ/หรือบันทึกหรือผ่านผลิตภัณฑ์หรือบริการนี้
        และข้อมูลการใช้งานทั่วไปและประสิทธิภาพและสถิติที่เกี่ยวกับผลิตภัณฑ์หรือบริการนี้ </p>
    <p><strong>• บริการที่เกี่ยวข้องกับตำแหน่งผ่านผลิตภัณฑ์และบริการ </strong></p>
    <p>
        เรายังอาจรวบรวมและใช้ข้อมูลตำแหน่งทางภูมิศาสตร์จากผลิตภัณฑ์หรือบริการนี้เมื่อคุณใช้ฟีเจอร์บริการที่เกี่ยวข้องกับตำแหน่งบางอย่าง
        เช่น เมื่อคุณค้นหาสภาพอากาศตามตำแหน่งทางภูมิศาสตร์ที่ระบุ
        หรือพยายามติดตามผลิตภัณฑ์ที่สูญหายหรือถูกขโมยโดยใช้ข้อมูลตำแหน่งทางภูมิศาสตร์
        ข้อมูลดังกล่าวถูกรวบรวมโดยใช้ฟีเจอร์บริการที่เกี่ยวข้องกับตำแหน่งเหล่านี้ อาจประกอบด้วย ID,
        ประเภทและรุ่นของผลิตภัณฑ์ และข้อมูลตำแหน่งทางภูมิศาสตร์ตามเวลาจริงของผลิตภัณฑ์
        (รวมถึงข้อมูลระบบการระบุตำแหน่งทั่วโลก (&rdquo;GPS&rdquo;), Wi-Fi หรือหมายเลข ID
        ของเสาสัญญาณของเครือข่ายผู้ให้บริการของคุณ) คุณสามารถเปิดหรือปิดข้อมูล GPS
        ของคุณได้โดยการไปยังการตั้งค่า GPS บนผลิตภัณฑ์นี้ แต่คุณอาจไม่มีสิทธิ์ในการควบคุม Wi-Fi
        และหมายเลข ID ของผลิตภัณฑ์หรือของเสาสัญญาณของเครือข่ายระบบโทรศัพท์เคลื่อนที่ของคุณ
        ซึ่งขึ้นอยู่กับนโยบายของผู้ให้บริการของคุณ </p>
    <p><strong>• Google Analytics </strong></p>
    <p>ไซต์นี้อาจใช้ Google Analytics ซึ่งเป็นบริการวิเคราะห์เว็บที่ให้บริการโดย Google Inc, Google
        Analytics
        ใช้คุกกี้หรือเทคโนโลยีที่คล้ายคลึงกันในการรวบรวมและเก็บข้อมูลที่ไม่ระบุชื่อเกี่ยวกับตัวคุณ
        ซึ่งอาจรวมถึงข้อมูลที่ไม่สามารถระบุตัวตนได้ คุณสามารถอ่านนโยบายความเป็นส่วนตัวของ Google
        Analytics ได้ที่ <a href="http://www.google.com/analytics/learn/privacy.html">http://www.google.com/analytics/learn/privacy.html</a>
        และข้อกำหนดในการให้บริการของ Google Analytics ที่ <a
                href="http://www.google.com/analytics/tos.html">http://www.google.com/analytics/tos.html</a>
        หากคุณมีเบราว์เซอร์ที่ได้รองรับ คุณสามารถเลือกที่จะไม่ให้มีการติดตามโดย Google Analytics
        ในอนาคตได้ด้วยการดาวน์โหลดและติดตั้งส่วนเสริมของเบราว์เซอร์ Google Analytics Opt-out
        สำหรับเบราว์เซอร์ปัจจุบันของคุณได้ที่: <a
                href="http://tools.google.com/dlpage/gaoptout?hl=en">http://tools.google.com/dlpage/gaoptout?hl=en</a>
    </p>
    <p><strong>• การรวบรวมข้อมูลในรูปแบบอื่น ๆ </strong></p>
    <p>Huawei ยังอาจรับข้อมูลที่สามารถระบุตัวตนและข้อมูลที่ไม่สามารถระบุตัวตนจากแหล่งข้อมูลอื่น
        (เช่น บันทึกออฟไลน์หรือข้อมูลที่เปิดเผยต่อสาธารณะ)
        จากบุคคลที่สามที่ให้บริการเครือข่ายโทรศัพท์มือถือหรือเครือข่ายไร้สาย ผลิตภัณฑ์
        ซอฟต์แวร์หรือแอปพลิเคชันที่คุณใช้กับผลิตภัณฑ์และบริการของคุณ จากบุคคลที่สาม เช่น
        พันธมิตรทางธุรกิจของเรา พันธมิตรและผู้สนับสนุนกิจกรรม ผู้ขาย ผู้ค้าและบุคคลที่สามอื่น ๆ
        หรือจากเจ้าของหรือผู้ดำเนินการไซต์หรือแอปพลิเคชันที่โฆษณาของเราปรากฏขึ้น
        ซึ่งบางส่วนเป็นพันธมิตรกับ Huawei หรือเครือข่ายการโฆษณาที่ Huawei ใช้
        ข้อมูลที่ไม่สามารถระบุตัวตนอาจได้มาจากแหล่งข้อมูลอื่น ๆ จากการอนุมานตามเว็บไซต์ที่คุณเข้าชม
        ข้อมูลจากบุคคลที่สาม ข้อมูลที่คุณแชร์บนไซต์อื่น ๆ แพลตฟอร์มโซเชี่ยลมีเดียและแอปพลิเคชัน
        หรือข้อมูลประชากรที่มาจากโปรไฟล์หรือบัญชีที่คุณสร้างขึ้นตามขอบเขตที่กำหนดไว้ในนโยบายความเป็นส่วนตัวของแหล่งข้อมูลนั้น
        ๆ </p>
    <p><strong>4. เราใช้ข้อมูลที่สามารถระบุตัวตนของคุณอย่างไร </strong></p>
    <p><strong>• เพื่อวัตถุประสงค์ที่ให้ไว้ </strong></p>
    <p>
        เราอาจใช้ข้อมูลที่สามารถระบุตัวตนที่คุณให้เพื่อวัตถุประสงค์ที่สอดคล้องกับนโยบายความเป็นส่วนตัวนี้
        ตัวอย่างเช่น เราจะใช้ข้อมูลของคุณในการประมวลผลและตอบสนองต่อคำขอ
        คำสั่งซื้อและการสอบถามข้อมูลของคุณและให้บริการต่าง ๆ แก่คุณ
        ส่งมอบผลิตภัณฑ์และบริการให้กับคุณ เพื่อจัดการและประมวลผลการชำระเงิน เพื่อลงทะเบียน
        เปิดใช้งาน ตรวจสอบและ/หรือปรับปรุงผลิตภัณฑ์หรือบริการของคุณ
        เพื่อให้การบำรุงรักษาหรือการแก้ไขปัญหาของไซต์นี้หรือผลิตภัณฑ์หรือบริการของคุณ
        และส่งการแจ้งเตือนให้คุณทราบเกี่ยวกับการทำธุรกรรมของคุณ</p>
    <p><strong>• กิจกรรมส่งเสริมการขาย </strong></p>
    <p>เราอาจใช้ข้อมูลของคุณเพื่อมอบบริการส่งเสริมการขายที่คุณได้ขอจากเรา
        ซึ่งอาจรวมถึงการประมวลผลการส่งของคุณและการใช้ข้อมูลที่ติดต่อของคุณที่เกี่ยวข้องกับกิจกรรม
        คุณสามารถยกเลิกการรับอีเมลส่งเสริมการขายได้โดยคลิกลิงค์ยกเลิกการสมัครสมาชิกที่มีอยู่ในอีเมลแต่ละฉบับ
        หรือโดยการส่งข้อความถึงเราสำหรับผลิตภัณฑ์ Huawei ที่ <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>
        และสำหรับผลิตภัณฑ์ Honor ติดต่อเราที่ <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>
    </p>
    <p><strong>• การทำการตลาดและการปรับปรุง </strong></p>
    <p>เราอาจใช้ข้อมูลของคุณเพื่อวัตถุประสงค์ด้านการตลาดและการสำรวจความคิดเห็น ด้านล่าง
        คุณจะพบรายละเอียดเพิ่มเติมเกี่ยวกับข้อมูลที่เราใช้และวิธีการใช้ข้อมูลเหล่านั้น </p>
    <p><strong>o การวิเคราะห์ข้อมูล </strong></p>
    <p>วิธีที่คุณโต้ตอบกับแบรนด์ของเราจะให้ข้อมูลที่มีค่าเกี่ยวกับความสนใจและความชอบของคุณ
        เพื่อเรียนรู้เกี่ยวกับคุณและความสนใจของคุณ
        เราจึงติดตามและวิเคราะห์การโต้ตอบโดยรวมของคุณกับแบรนด์ของเราโดยใช้ข้อมูลหลายประเภท
        เช่นอายุของคุณ ตำแหน่งที่อยู่ของคุณ สถิติประชากรและความสนใจ
        คำสั่งซื้อของคุณบนไซต์นี้และรีวิวผลิตภัณฑ์ของคุณ
        บัญชีโซเชี่ยลมีเดียของคุณและวิธีที่คุณใช้ไซต์ผลิตภัณฑ์และบริการนี้และข้อมูลเกี่ยวกับการเรียกดูและตัวเลือกในการดูของคุณบนไซต์นี้
        เราใช้ข้อมูลนี้เพื่อพัฒนา มอบและปรับปรุงไซต์ ผลิตภัณฑ์ บริการและการโฆษณาของเรา </p>
    <p><strong>o การสื่อสารด้านการตลาด </strong></p>
    <p>เมื่อคุณให้รายละเอียดที่ติดต่อกับเรา เช่น อีเมล หมายเลขโทรศัพท์หรือบัญชีโซเชียลมีเดีย
        หรือเมื่อคุณเชื่อมต่อบัญชีโซเชียลมีเดียของคุณกับไซต์นี้โดยการลงชื่อเข้าใช้ไซต์นี้ผ่านบัญชีโซเชียลมีเดียของคุณ
        คุณได้อนุญาตให้เราใช้รายละเอียดที่ติดต่อของคุณเพื่อส่งข้อความส่งเสริมการขายที่เราคิดว่าอาจเกี่ยวข้องกับคุณ
        หากคุณไม่ต้องการรับข้อความส่งเสริมการขายผ่านที่อยู่อีเมล
        หมายเลขโทรศัพท์หรือเครือข่ายโซเชียลมีเดียที่ระบุ
        โปรดปฏิบัติตามขั้นตอนในข้อความส่งเสริมการขายนั้นเพื่อยกเลิกการรับข้อความดังกล่าว
        โปรดทราบว่าการยกเลิกการรับข้อความอาจใช้เวลาถึงสิบ (10) วันทำการเพื่อให้มีผล นอกจากนี้
        คุณสามารถส่งข้อความถึงเรา สำหรับผลิตภัณฑ์ Huawei ที่ <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>
        และสำหรับผลิตภัณฑ์ Honor ที่ <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>
        เพื่อเลือกไม่รับข้อความส่งเสริมการขายของเรา
        ข้อความส่งเสริมการขายที่เราส่งถึงคุณอาจประกอบด้วยข้อมูลพัฒนาการใหม่
        โฆษณาและข้อมูลทางการค้าเกี่ยวกับผลิตภัณฑ์และบริการต่าง ๆ กิจกรรม
        การส่งเสริมการขายและกิจกรรมอื่น ๆ ตลอดจนการแจ้งข่าว แจ้งโปรโมชั่นและจดหมายข่าวอื่น ๆ
        เราอาจใช้ข้อมูลของคุณเพื่อปรับแต่งข้อความส่งเสริมการขายดังกล่าวให้เป็นรูปแบบเฉพาะสำหรับคุณ
        เรายังอาจใช้รูปแบบที่แตกต่าง เช่น อีเมล โซเชียลมีเดีย เป็นต้น
        เพื่อทำการวิจัยความคิดเห็นและเพื่อเรียนรู้เกี่ยวกับประสบการณ์ของคุณกับแบรนด์ของเรา
        ข้อความเหล่านี้อาจถูกปรับให้เหมาะกับความชอบและความสนใจของคุณตามที่อธิบายข้างต้นทั้งนี้ขึ้นอยู่กับสถานการณ์
    </p>
    <p><strong>• วัตถุประสงค์อื่น </strong></p>
    <p>เรายังใช้ข้อมูลที่เรารวบรวมมาเพื่อวินิจฉัยปัญหาเกี่ยวกับไซต์ผลิตภัณฑ์และบริการนี้
        เพื่อการบริหารและการปรับปรุงไซต์ผลิตภัณฑ์และบริการนี้
        เพื่อเพิ่มประสบการณ์ของผู้ใช้ที่เกี่ยวกับไซต์ผลิตภัณฑ์และบริการนี้
        เพื่อให้คุณการอัพเดตและอัพเกรดสำหรับไซต์ ผลิตภัณฑ์และบริการนี้
        เพื่อส่งประกาศที่สำคัญเช่นการสื่อสารเกี่ยวกับกิจกรรมต่าง ๆ การเปลี่ยนแปลงข้อกำหนด
        เงื่อนไขและนโยบายของเรา เพื่อให้บริการคุณได้ดียิ่งขึ้น เพื่อป้องกันการฉ้อโกง
        การดำเนินการภายใน การปฏิบัติตามกฎหมายและวัตถุประสงค์อื่น ๆ;
        และเพื่อบังคับใช้ข้อตกลงการใช้งานและข้อกำหนดและ/หรือนโยบายเพิ่มเติมใด ๆ ของ Huawei
        เราจะขอความยินยอมจากคุณหากเราต้องการใช้ข้อมูลที่สามารถระบุตัวตนของคุณได้เพื่อวัตถุประสงค์อื่นนอกเหนือจากที่ระบุไว้ในนโยบายนี้ </p>
    <p><strong>5. เราใช้ข้อมูลที่ไม่สามารถระบุตัวตนของคุณอย่างไร </strong></p>
    <p>เราอาจใช้ข้อมูลที่ไม่สามารถระบุตัวตนในลักษณะเดียวกับที่เราใช้ข้อมูลที่สามารถระบุตัวตน
        แต่เราขอสงวนสิทธิ์ในการใช้ข้อมูลที่ไม่สามารถระบุตัวตนของคุณเพื่อจุดประสงค์ทางกฎหมายใด ๆ
        ตัวอย่างบางส่วนของวิธีที่เราอาจใช้ข้อมูลที่ไม่สามารถระบุตัวตนของคุณคือเพื่อวัตถุประสงค์ด้านการตลาดต่อไปนี้:
        <br/> •
        ข้อมูลที่ไม่สามารถระบุตัวตนของคุณอาจถูกนำมาใช้เพื่อวิเคราะห์และพัฒนาโฆษณาและแคมเปญโฆษณา
        มอบข้อเสนอพิเศษและการส่งเสริมการขายและกำหนดประสิทธิภาพ
        ปรับปรุงและกำหนดประสิทธิภาพของเนื้อหาและโฆษณา
        วิเคราะห์การโต้ตอบของคุณกับเนื้อหาและโฆษณาที่นำเสนอให้คุณ
        และวิเคราะห์ว่าการเข้าชมไซต์และการใช้ผลิตภัณฑ์และบริการของคุณเป็นอย่างไร <br/> •
        ข้อมูลที่ไม่สามารถระบุตัวตนของคุณอาจถูกใช้โดย Huawei
        ร่วมกับเทคโนโลยีการปรับเป้าหมายใหม่ซึ่งช่วยให้เราสามารถแสดงโฆษณาหรือเนื้อหาที่ตรงเป้าหมายได้บนไซต์
        ผลิตภัณฑ์หรือบริการนี้หรือบนเว็บไซต์หรือแอปของพันธมิตรของเรา
        เทคโนโลยีการปรับเป้าหมายใหม่จะวิเคราะห์คุกกี้และเทคโนโลยีการรวบรวมข้อมูลอื่น ๆ
        และแสดงโฆษณาตามพฤติกรรมการท่องเว็บในอดีตของคุณ
        โฆษณาที่ผ่านมาที่คุณได้ดูและข้อมูลที่ไม่สามารถระบุตัวตนที่เก็บรวบรวมได้ตลอดเวลาที่ผ่านมาโดยเราและบุคคลที่สาม
        พันธมิตรบุคคลที่สามของ Huawei บางรายอาจเข้าร่วมในโปรแกรมควบคุมตนเองของ Digital Advertising
        Alliance ตามพฤติกรรมออนไลน์
        และช่วยให้ผู้บริโภคสามารถเลือกไม่รับโฆษณาที่ตรงเป้าหมายตามการติดตามกิจกรรมบนเว็บ
        สำหรับข้อมูลเพิ่มเติมเกี่ยวกับข้อมูลข้างต้น โปรดไปที่ <a
                href="http://www.aboutads.info/choices/">http://www.aboutads.info/choices/</a>
        โปรดทราบว่าคุณจะยังคงได้รับโฆษณาทั่วไป
        คุณอาจต้องคลิกลิงค์อีกครั้งและทำตามขั้นตอนที่ระบุไว้ในนั้นหากคุณลบคุกกี้หรือเทคโนโลยีการรวบรวมข้อมูลอื่น
        ๆ หรือใช้คอมพิวเตอร์ อุปกรณ์หรือเบราว์เซอร์อื่น โปรดดูคุกกี้และเครื่องมือระบุตัวตนอื่น ๆ
        ในข้อ 3 ด้านบนเพื่อดูข้อมูลเพิ่มเติมเกี่ยวกับคุกกี้ </p>
    <p><strong>6. การติดต่อสื่อสารที่ไม่ใช่การส่งเสริมการขายกับคุณ </strong></p>
    <p>คุณอนุญาตให้ Huawei ส่งอีเมลถึงคุณ
        โทรหาคุณและ/หรือส่งจดหมายโดยตรงเพื่อตอบสนองต่อการติดต่อสื่อสารของคุณ
        สื่อสารกับคุณเกี่ยวกับการทำธุรกรรมกับ Huawei หรือข้อมูลทางเทคนิคเกี่ยวกับไซต์นี้
        หรือให้ข้อมูลการสื่อสารที่ไม่เกี่ยวข้องกับการส่งเสริมการขายอื่น ๆ เกี่ยวกับเรา ไซต์
        ผลิตภัณฑ์หรือบริการนี้ คุณอาจไม่สามารถเลือกไม่รับการสื่อสารดังกล่าว </p>
    <p><strong>7. การเปิดเผยข้อมูลแก่บุคคลที่สาม </strong></p>
    <p>เราใช้บริษัทต่าง ๆ
        รวมถึงบริษัทในเครือของเราในฐานะผู้ให้บริการที่ประมวลผลข้อมูลและทำหน้าที่อื่น ๆ ในนามของเรา
        เช่น ผู้ให้บริการโฮสติ้ง ผู้ให้บริการชำระเงิน ศูนย์ซ่อม บริษัทโลจิสติกส์
        ผู้ขายและผู้จำหน่ายที่มีส่วนร่วมเพื่อวัตถุประสงค์ในการบริหารจัดการ
        หรือดำเนินการกิจกรรมและตัวแทน ผู้จำหน่าย ผู้โฆษณา ที่ปรึกษา
        เราอาจแบ่งปันข้อมูลของคุณกับบริษัทเหล่านี้
        และบริษัทเหล่านี้ได้รับอนุญาตให้ใช้ข้อมูลส่วนตัวของคุณเฉพาะเมื่อจำเป็นเพื่อให้บริการเหล่านี้แก่เราเท่านั้น<br/>
        Huawei ยังอาจเปิดเผยข้อมูลที่เก็บรวบรวมไปยังผู้อื่น: (i)
        เพื่อยืนยันหรืออัพเดตข้อมูลที่คุณให้ไว้ (ii) ในกรณีที่มีการจัดองค์กรใหม่ การควบรวมกิจการ
        ขายกิจการ ร่วมค้า
        โอนย้ายหรือจัดการธุรกิจส่วนหนึ่งส่วนใดหรือทั้งหมดของธุรกิจหรือการดำเนินงานของ Huawei
        (รวมถึงแต่ไม่จำกัดเฉพาะในเรื่องเกี่ยวกับการล้มละลายหรือกระบวนการที่คล้ายคลึงกัน) (iii)
        ที่เป็นผู้ให้บริการโทรศัพท์มือถือที่ใช้ข้อมูลเพื่อให้บริการที่คุณขอ (iv)
        ที่เป็นพันธมิตรทางธุรกิจ พันธมิตรเชิงกลยุทธ์
        ผู้สนับสนุนกิจกรรมหรือพันธมิตรเพื่อวัตถุประสงค์ภายในของเรา หรือ (v) ตามที่คุณได้อนุญาตไว้
        <br/> ในบางสถานการณ์ Huawei
        อาจจำเป็นต้องเปิดเผยข้อมูลส่วนบุคคลเพื่อตอบสนองต่อคำร้องขอที่ถูกต้องตามกฎหมายของหน่วยงานของรัฐ
        รวมทั้งเพื่อให้เป็นไปตามข้อกำหนดด้านความมั่นคงแห่งชาติหรือตามความจำเป็นในการบังคับใช้กฎหมาย
        เราอาจเปิดเผยข้อมูลส่วนบุคคลของคุณตามที่กฎหมายกำหนด
        เช่นเพื่อให้สอดคล้องกับหมายเรียกหรือกระบวนการทางกฎหมายอื่น ๆ
        เมื่อเราเชื่อโดยสุจริตว่าการเปิดเผยเป็นสิ่งจำเป็นเพื่อปกป้องสิทธิ์ของเรา
        เพื่อปกป้องความปลอดภัยของคุณหรือความปลอดภัยของผู้อื่น หรือเพื่้อตอบสนองต่อคำขอของรัฐบาล<br/>
        Huawei
        ไม่แบ่งปันข้อมูลที่สามารถระบุตัวตนกับบุคคลที่สามเพื่อวัตถุประสงค์ในการอนุญาตให้บุคคลที่สามทำตลาดถึงคุณโดยตรง
        <br/> ข้อมูลตำแหน่งทางภูมิศาสตร์และข้อมูลอื่น ๆ
        เกี่ยวกับผลิตภัณฑ์หรือบริการนี้และการใช้งานของคุณอาจถูกแบ่งปันกับแอปพลิเคชันของบุคคลที่สาม,
        เครือข่ายมือถือ, ผู้ให้บริการ Wi-Fi, เว็บไซต์, ระบบปฏิบัติการ,
        บริการและซอฟต์แวร์ที่คุณใช้กับผลิตภัณฑ์หรือบริการของคุณ
        โปรดอ่านนโยบายความเป็นส่วนตัวของแอปพลิเคชัน, เครือข่ายมือถือ, ผู้ให้บริการ Wi-Fi, เว็บไซต์,
        บริการและซอฟต์แวร์ที่คุณใช้กับผลิตภัณฑ์หรือบริการนี้ของคุณก่อนที่จะใช้
        โปรดทราบว่าคุณสามารถเลือกที่จะไม่แชร์ข้อมูลตำแหน่งของคุณกับแอปของบุคคลที่สามได้โดยการปิดฟีเจอร์
        GPS ในการตั้งค่าของผลิตภัณฑ์ <br/> ในบางสถานการณ์ Huawei
        อาจจำเป็นต้องเปิดเผยข้อมูลส่วนบุคคลเพื่อตอบสนองต่อคำร้องขอของหน่วยงานของรัฐ
        รวมทั้งเพื่อให้เป็นไปตามข้อกำหนดด้านความมั่นคงแห่งชาติหรือตามความจำเป็นในการบังคับใช้กฎหมาย
        เรายังอาจแบ่งปันข้อมูลของคุณเมื่อเราเชื่อว่าคุณได้ละเมิดข้อกำหนดในการให้บริการหรือข้อกำหนดและ/หรือนโยบายเพิ่มเติมของ
        Huawei เพื่อสอบสวน, ป้องกันหรือดำเนินการเกี่ยวกับกิจกรรมที่ผิดกฎหมายที่น่าสงสัย,
        การฉ้อโกงหรือภัยคุกคามที่อาจเกิดขึ้น หรือเพื่อใช้สิทธิ์ตามกฎหมายหรือป้องกันการเรียกร้อง
        เมื่อเราเชื่อว่าการทำเช่นนั้นอาจช่วยป้องกันความปลอดภัยของคุณหรือความปลอดภัยของ Huawei
        หรือบุคคลอื่น หรือตามที่กฎหมายอนุญาตหรือจำเป็นตามกฎหมาย
        เราอาจเปิดเผยข้อมูลของคุณในกรณีที่เราได้รับคำสั่งให้ทำเช่นนั้นผ่านคำสั่งศาล
        หมายเรียกหรือคำร้องขออย่างเป็นทางการจากหน่วยงานบังคับใช้กฎหมายหรือศาล <br/>
        ไซต์นี้อาจมอบปลั๊กอินโซเชี่ยลจากโซเชี่ยลมีเดียต่าง ๆ อย่าง Facebook, Twitter, Instagram,
        YouTube, Pinterest, LinkedIn และ Google+ ให้กับคุณ หากคุณเลือกโต้ตอบผ่านโซเชี่ยลมีเดีย
        กิจกรรมของคุณบนไซต์นี้อาจปรากฏในโซเชี่ยลมีเดียเหล่านี้
        หากคุณล็อกอินเข้าสู่โซเชี่ยลมีเดียเหล่านี้เมื่อคุณเยี่ยมชมไซต์นี้
        เครือข่ายโซเชี่ยลนั้นอาจเพิ่มข้อมูลบางอย่างเกี่ยวกับไซต์
        ผลิตภัณฑ์หรือบริการนี้ลงในโปรไฟล์ของคุณและ/หรือในการใช้งานดังกล่าวของคุณ
        หากคุณกำลังโต้ตอบกับปลั๊กอินโซเชี่ยลบนไซต์นี้ของเรา
        ข้อมูลนี้จะถูกโอนไปยังโซเชี่ยลมีเดียดังกล่าว
        โปรดอ่านนโยบายความเป็นส่วนตัวของโซเชี่ยลมีเดียเหล่านี้เพื่อดูข้อมูลโดยละเอียดเกี่ยวกับการรวบรวมและถ่ายโอนข้อมูลส่วนบุคคล
        สิทธิ์ที่คุณมีและวิธีที่คุณสามารถตั้งค่าความเป็นส่วนตัวได้ <br/> นอกจากนี้
        เราอาจนำข้อมูลที่สามารถระบุตัวตนและถอดการระบุตัวตนอออกและแบ่งปันในรูปแบบที่ถอดการระบุตัวตนแล้วหรือเป็นผลรวมกับบุคคลที่สาม
        ผู้โฆษณาและ/หรือพันธมิตรทางธุรกิจเพื่อวิเคราะห์การใช้ไซต์นี้หรือวิเคราะห์ข้อมูลประชากร
        หรือปรับปรุงผลิตภัณฑ์หรือบริการของเรา
        ปรับปรุงประสบการณ์การใช้งานของผู้ใช้หรือเพื่อวัตถุประสงค์ที่คล้ายคลึงกัน
        เราจะไม่ทำการระบุตัวตนซ้ำกับข้อมูลดังกล่าวและเราจะขอให้คู่สัญญาของเรายินยอมที่จะเก็บรักษาข้อมูลไว้ในรูปแบบที่ถอดการระบุตัวตนแล้ว
    </p>
    <p><strong>8. เราตอบสนองต่อการให้สัญญาณ &quot;ห้ามติดตาม&quot; อย่างไร </strong></p>
    <p>Huawei ไม่ได้เปลี่ยนแปลงวิธีปฏิบัติที่กล่าวถึงในที่นี้โดยขึ้นอยู่กับการเลือกการตั้งค่า &quot;ห้ามติดตาม&quot;
        ของคุณหรือการตั้งค่าหรือฟีเจอร์อื่น ๆ ที่ &ldquo;เลือกไม่อนุญาต&rdquo;
        ที่เบราว์เซอร์ของคุณอาจมีให้ อย่างไรก็ตาม Huawei
        ขอสงวนสิทธิ์ในการดำเนินการดังกล่าวในอนาคตโดยไม่ต้องแจ้งให้ทราบล่วงหน้า </p>
    <p><strong>9. คำขออัปเดตข้อมูลของคุณ </strong></p>
    <p>โปรดทราบว่าคุณมีหน้าที่รับผิดชอบในการรักษาข้อมูลของคุณให้เป็นปัจจุบันและล่าสุด
        เมื่อมีการร้องขอ Huawei จะให้เฉพาะข้อมูลเกี่ยวกับคุณที่เรามี
        คุณสามารถอัปเดตข้อมูลของคุณได้โดยการติดต่อเรา สำหรับผลิตภัณฑ์ Huawei ติดต่อเราได้ที่ <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> สำหรับผลิตภัณฑ์ Honor
        ติดต่อเราได้ที่ <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>
        เราจะใช้ความพยายามอย่างเหมาะสมในการดำเนินการเปลี่ยนแปลงตามที่คุณร้องขอ แต่อย่างไรก็ตาม
        คำขอลบข้อมูลต้องเป็นไปตามนโยบายการรายงานการประมวลผลและการเก็บรักษาข้อมูลภายในของ Huawei
        และข้อผูกพันตามกฎหมายทั้งหมดที่เกี่ยวข้อง เมื่อเราสามารถดำเนินการตามคำขอเปลี่ยนแปลงได้
        เราจะดำเนินการโดยไม่มีค่าใช้จ่าย
        ยกเว้นกรณีที่จะต้องใช้ความพยายามที่ไม่สมเหตุผลและหรือหากการเรียกเก็บค่าธรรมเนียมได้รับอนุญาตตามกฎหมาย
        เราจะตอบสนองต่อคำขอของคุณภายในระยะเวลาที่เหมาะสม</p>
    <p><strong>10. เด็ก ๆ </strong></p>
    <p>ไซต์ ผลิตภัณฑ์และบริการนี้ไม่ได้มีเป้าหมายโดยตรงที่เด็กอายุต่ำกว่า 13
        ปีหรือเราไม่ทราบว่าจะมีการรวบรวมข้อมูลที่สามารถระบุตัวตนได้จากเด็ก ๆ
        โดยไม่จำเป็นต้องให้เด็กได้รับคำยินยอมจากผู้ปกครองก่อนตามที่กฎหมายกำหนด หากคุณอายุต่ำกว่า 13
        ปี คุณไม่ได้รับอนุญาตให้ส่งข้อมูลที่สามารถระบุตัวตนใด ๆ ให้ Huawei
        หากเรารวบรวมข้อมูลจากเด็กอายุต่ำกว่า 13 ปีโดยไม่ตั้งใจ
        เราจะลบข้อมูลนั้นออกโดยเร็วที่สุดหลังจากที่คุณแจ้งให้เราทราบโดยส่งอีเมลแจ้งเรา
        สำหรับผลิตภัณฑ์ Huawei ติดต่อเราได้ที่ <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>
        สำหรับผลิตภัณฑ์ Honor ติดต่อเราได้ที่ <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>&nbsp;เราสนับสนุนให้บิดามารดาและผู้ปกครองมีบทบาทอย่างแข็งขันในกิจกรรมและความสนใจกับการออนไลน์และการใช้โทรศัพท์มือถือของเด็ก
        ๆ </p>
    <p><strong>11. ลิงค์ </strong></p>
    <p>คุณอาจมีโอกาสที่จะติดตามลิงค์บนไซต์นี้ไปยังไซต์อื่น ๆ ที่อาจเป็นที่สนใจของคุณ Huawei
        พยายามให้มีลิงค์เฉพาะกับองค์กรที่มีชื่อเสียงเท่านั้น เนื่องจากเว็บไซต์อื่น ๆ
        อาจไม่ได้รับการโฮสต์หรือควบคุมโดย Huawei
        เราจะไม่รับผิดชอบต่อแนวทางปฏิบัติด้านความเป็นส่วนตัวของไซต์เหล่านั้นหรือเนื้อหาที่ให้บริการในไซต์เหล่านั้น
        หากคุณส่งข้อมูลส่วนบุคคลไปยังเว็บไซต์ใด ๆ เหล่านั้น
        ข้อมูลของคุณจะถูกควบคุมโดยนโยบายความเป็นส่วนตัวของเว็บไซต์ดังกล่าว
        เราขอแนะนำให้คุณอ่านนโยบายความเป็นส่วนตัวของแต่ละไซต์ นโยบายนี้ใช้กับข้อมูลที่ Huawei
        รวบรวมและเก็บรักษาเท่านั้น </p>
    <p><strong>12. ความปลอดภัย </strong></p>
    <p>เรามีความมุ่งมั่นที่จะปกป้องข้อมูลที่สามารถระบุตัวตนของคุณ
        และได้ใช้มาตรการด้านเทคนิคและเกี่ยวกับองค์กรที่เหมาะสมเพื่อปกป้องข้อมูลของคุณจากการสูญหาย
        การเปลี่ยนแปลง การเข้าถึงหรือการใช้งานที่ไม่เหมาะสม
        การส่งข้อมูลผ่านอินเทอร์เน็ตไม่ได้รับการรับประกันว่าจะปลอดภัยอย่างสมบูรณ์
        อาจเป็นไปได้ที่บุคคลที่สามที่ไม่อยู่ภายใต้การควบคุมของ Huawei
        อาจดักหรือเข้าถึงการส่งหรือการสื่อสารส่วนตัวโดยไม่ชอบด้วยกฎหมาย
        แม้ว่าเราจะพยายามปกป้องข้อมูลที่สามารถระบุตัวตนได้ Huawei
        หรือผู้ให้บริการของเราไม่สามารถรับรองหรือรับประกันความปลอดภัยของข้อมูลใด ๆ
        ที่คุณส่งให้เราผ่านทางอินเทอร์เน็ต การส่งข้อมูลดังกล่าวถือเป็นความเสี่ยงของคุณเอง
        ข้อมูลที่สามารถระบุตัวตนที่เก็บรวบรวมโดย Huawei อาจถูกเก็บและประมวลผลในประเทศสหรัฐอเมริกา
        เยอรมนีหรือประเทศอื่น ๆ ที่ Huawei หรือบริษัทในเครือหรือผู้ให้บริการเป็นผู้ดูแลรักษา <br/>
        เมื่อใช้ไซต์ ผลิตภัณฑ์หรือบริการนี้
        คุณยินยอมโดยชัดแจ้งให้มีการถ่ายโอนข้อมูลดังกล่าวออกนอกประเทศสหรัฐอเมริกา
        แม้ว่าเราจะให้ความสำคัญกับความเป็นส่วนตัวของคุณอย่างเหมาะสม
        เราขอแนะนำให้คุณตรวจสอบให้แน่ใจว่าอุปกรณ์ของคุณได้รับการรีเซ็ตแล้วและข้อมูลทั้งหมดถูกล้างออกแล้วในกรณีที่คุณส่งผลิตภัณฑ์กลับมาเพื่อซ่อมแซมหรือคืนสินค้า<br/>
        Huawei
        จะเก็บรักษาข้อมูลที่สามารถระบุตัวตนของคุณตามนโยบายการรายงานการประมวลผลและการเก็บรักษาข้อมูลภายในและกฎหมายที่บังคับใช้
        เราอาจเก็บรักษาข้อมูลของคุณตราบเท่าที่บัญชีของคุณมีการใช้งานหรือจำเป็นเพื่อให้บริการกับคุณ
        และเพื่อปฏิบัติตามข้อผูกพันตามกฎหมายที่เรามี แก้ไขข้อพิพาทและบังคับใช้ข้อตกลงของเรา</p>
    <p><strong>13. การเปลี่ยนแปลงนโยบายนี้ </strong></p>
    <p>นโยบายนี้อาจได้รับการแก้ไขเป็นครั้งคราวเพื่อให้ทันกับการพัฒนาและโอกาสใหม่ ๆ
        ที่เกี่ยวกับอินเทอร์เน็ตและเพื่อให้สอดคล้องกับกฎหมายปัจจุบัน และด้วยเหตุผลอื่น ๆ
        หากมีการแก้ไขนโยบายนี้ Huawei จะโพสต์การเปลี่ยนแปลงบนไซต์นี้
        และนโยบายใหม่จะมีผลทันทีเมื่อมีการโพสต์ หากเราทำการเปลี่ยนแปลงใด ๆ ที่สำคัญ
        เราจะแจ้งให้คุณทราบทางอีเมล (ส่งไปยังที่อยู่อีเมลที่ระบุไว้ในบัญชีของคุณ)
        หรือโดยการแจ้งให้ทราบล่วงหน้าบนเว็บไซต์นี้ก่อนที่การเปลี่ยนแปลงจะมีผล
        คุณสามารถทราบได้ว่าเมื่อใดที่นโยบายนี้ได้รับการแก้ไขล่าสุด โดยดูที่ &quot;การแก้ไขล่าสุด&quot;
        ที่ด้านบนของหน้านี้ </p>
    <p><strong>14. คำถามและที่ติดต่อ </strong></p>
    <p>หากคุณมีคำถามหรือข้อสงสัยเกี่ยวกับไซต์ ผลิตภัณฑ์หรือบริการนี้ การใช้ข้อมูลของคุณหรือนโยบายนี้
        โปรดติดต่อเรา สำหรับผลิตภัณฑ์ Huawei ติดต่อเราได้ที่ <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>
        หรือโทร 1-888-548-2934 สำหรับผลิตภัณฑ์ Honor ติดต่อเราได้ที่ <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> หรือโทร
        1-844-524-6667</p>
    <p><em>ลิขสิทธิ์ © 2018 Huawei Device USA, Inc. สงวนสิทธิ์ทุกประการ </em></p>
</div>
</body>
</html>
